.p-form-newsletter form {
  display: flex;
  gap: 1rem;
  align-items: flex-start;
}

.p-form-newsletter form .gform-footer {
  padding-top: 0;
}

.p-form-newsletter form .button {
  margin: 0;
  font-size: 85%;
  padding: 1rem;
  height: auto;
  border-width: 1px;
}

@media (min-width: 700px) {
  .p-form-newsletter form input[type="email"] {
    width: 16rem;
  }
}
